
#logindiv{top: 0px;left: 0px;height: 100%;z-index: 11111199999;bottom: 0;margin-top: 0;}
#registerdiv{top: 0px;left: 0px;height: 100%;z-index: 11111199999;bottom: 0;margin-top: 0;margin-bottom: 0;border-radius: 8px;-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);}
#login,#contact{   
    width:350px;
    margin:0px;
    background-color:white;
    font-family: 'Fauna One', serif;
    position: relative;
    border: 5px solid rgb(90, 158, 181);
}
.img{
    float: right;
    margin-top: -5px;
    margin-right: -5px;
    width: 20px;
    height: 20px;
    cursor:pointer;
}
#contact{
    left: 50%;
    top: 50%;
    margin-left:-210px;
    margin-top:-255px;
}
#login{
    left: 50%;
    top: 50%;
    margin-left:-210px;
    margin-top:-158px;
}

#formget{
    float:right;
}

.popup-register-block, .popup-login-block{
    display: table;
    margin: 50px auto;
    width: 100%;
    width: 100%;
}
.popup-title{
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 21px;
    display: table;
    width: 100%;
    line-height: initial;
    color: #919191;
}
.popup-register-block .social-login a, .popup-login-block .social-login a{
    color: #fff;
    vertical-align: middle;
    font-size: 16px;
    font-weight: 600; 
    padding: 13px 9px;
    margin-right: 0;
    margin-left: 0;
    display: table-cell;
    text-align: center;
    width: 50%;
    font-family: "Lato", sans-serif;
    letter-spacing: 0px;
    text-decoration: none;
    height: auto;
    width: 100%;
    margin: 7px 0;
    margin-bottom: 0;
    box-sizing: border-box;
}
.popup-register-block .social-login a .fa, .popup-login-block .social-login a .fa{
    font-size: 21px;
    margin-right: 6px;
    vertical-align: middle;
    margin-right: 13px;
}
.popup-register-social-block, .popup-login-social-block{
    width: 100%;display: table;margin: 11px 0;margin-top: 0;
        display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    
}
.popup-register-block .btn:hover, .popup-login-block .btn:hover{ cursor: pointer;     opacity: 0.8;}
.popup-register-block .or-text, .popup-login-block .or-text{    display: table;
                                                                margin: 0 auto;
                                                                text-transform: lowercase;
                                                                font-size: 12px;
                                                                font-weight: 600;
                                                                margin-bottom: 11px;}
.form-row{}
.popup-register-block .inp, .popup-login-block .inp{
    width: 100%!important;
    background: #fff;
    padding: 11.5px 13px;
    margin-bottom: 8px;
    transition: all 0.5s ease-in-out;
    font-family: 'Roboto', sans-serif;
    font-family: "Roboto Slab", sans-serif;
    font-size: 16px;
    letter-spacing: 1px;
    color: #202020;
    margin: 4px 0;
    box-sizing: border-box;
    font-family: "farnhamdisplayregular", Georgia, serif;
    text-transform: lowercase;
    margin-left: 0!important;
    margin-right: 0!important;
}
.popup-register-block .inp_txtarea, .popup-login-block .inp_txtarea{    min-height: 104px;display: table;}
.popup-register-block .inp_txtarea:focus, .popup-login-block .inp_txtarea:focus{min-height: 155px;}
.popup-register-block .form-control.inp:focus, .popup-login-block .form-control.inp:focus{
    -webkit-box-shadow: inset 4px 0px 0px 0px rgba(0, 173, 239);
    -moz-box-shadow: inset 4px 0px 0px 0px rgba(0, 173, 239);
    box-shadow: inset 4px 0px 0px 0px rgba(0, 173, 239);
}

.popup-register-form {height: auto;/*max-width: 360px;*/left: 0;right: 0;bottom: 0;vertical-align: top;top: 0;display: table;margin: 0 auto;width: 100%;padding: 0;margin: 0;}
.popup-login-form{ margin: auto; /*background: white;*/ padding: 40px;  position: absolute; height: auto; /*max-width: 360px;*/ left: 0; right: 0; bottom: 0;top: 0;}

.popup-register-form  .part_1, .popup-login-form  .part_1{max-width: 325px;margin: 0 auto;}
.popup-register-form  .part_2, .popup-login-form  .part_2{     float: left;  width: 100%;    margin-top: 20px;}
.popup-register-form  .part_2 .title, .popup-login-form  .part_2 .title{      margin-bottom: 16px;}
.popup-register-block .map, .popup-login-block .map{
    min-height: 175px;  
    margin-bottom: 45px;    
}
.popup-register-block .terms_conditions, .popup-login-block .terms_conditions{
    display: table;
    margin: 10px auto;
    font-size: 13px; 
    font-weight:bold;
    /* color: #00B5BD; */

    font-family: "Lato", sans-serif;
}
.popup-register-block .terms_conditions a, .popup-login-block .terms_conditions a{
    color: #00AFF3;
    font-size: 13px;
    font-weight: 600;
    cursor: pointer;
    text-decoration:none;
}
.popup-register-block .btn, .popup-login-block .btn , .sub_btn{
    color: #000;
    padding: 0 18px;
    display: table;
    border-radius: 2px;
    font-family: "Lato", sans-serif;
    width: 100%;
    text-align: center;
    margin-top: 0;
    transition: all 0.5s ease;
    background: #fff;
    outline: 0;
    border: 0;
    font-weight: bold;
    font-size: 16px;
    display: inline-block;
    border: 3px solid;
    padding: 13px 9px;
    display: flex;
    padding-left: 15px;
    /* flex-direction: row-reverse; */
    justify-content: space-between;
    align-items: center;
    font-weight: 600;
}
.popup-create_btn{padding: 14px 10px!important}
.popup-register-block .inp_12, .popup-login-block .inp_12{
    width: calc(100% - 10px);
    margin-left: 5px;
    margin-right: 5px;
    border: 1px solid #ccc;
    float: left;
    text-align: center;
    font-weight:500;
    outline:0;
}
.popup-register-block .inp_8, .popup-login-block .inp_8{
    width: calc(60% - 10px);
    margin-left: 5px;
    margin-right: 5px;
    border: 0;
    float: left;
}
.popup-register-block .inp_6, .popup-login-block .inp_6{
    width: calc(50% - 10px);
    margin-left: 5px;
    margin-right: 5px;
    border: 0;
    float: left;    
}
.popup-register-block .inp_4, .popup-login-block .inp_4{
    width: calc(40% - 10px);
    margin-left: 5px;
    margin-right: 5px;
    border: 0;
    float: left;
}
.popup-register-block .form-row, .popup-login-block .form-row{
    width: 100%;
    float: left;
    margin-left: 0;
    font-family: 'Roboto', sans-serif;
}

.social-login .facebook-login {
    background: #3A579B;
    border: 3px solid #3A579B;
}

.popup-login-or{
    margin: 25px 0;
    border-top: 1px solid #CACACA;
    margin-bottom: 0;
    margin-bottom: 8px;
}
.popup-login-or span{
    display: table;
    margin: 0 auto;
    background: #fff;
    font-size: 22px;
    padding: 0 15px;
    margin-top: -10px;
    font-size: 18px;
    font-family: "Lato", sans-serif;
    font-weight: 600;
}

.popup-register-form .text_2, .popup-login-form .text_2{
    display: table;
    /* margin-top: 18px; */
    padding-top: 10px;
    font-weight: 600;
    font-size: 11px;
    color: #9C9C9C;
    font-family: "Lato", sans-serif;
}

.popup-register-form .text_2 a, .popup-login-form .text_2 a{
    color: #999;
}

.popup-register-form .regsiter_cnt_logo, .popup-login-form .regsiter_cnt_logo {
    margin: 10px 0;
    text-align: center;
}

.popup-register-form .regsiter_cnt_logo img, .popup-login-form .regsiter_cnt_logo img {
    max-width: 270px;
}

.agreement_acceptance{
    display: table;
    margin: 12px auto;
    padding-top: 20px;
    font-weight: 500;
    font-size: 12px;
    color: #777776;
    text-align: center;
    font-family: "Lato", sans-serif;
}

.forgot_password{
    display: table;
    margin: 10px auto;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 25px;
}

/*.popup-register-form  .text_2 a{ color: #426AF3}*/
.forgot_password a{
    color: #00AFF3;
    text-decoration: none;
    font-family: "Lato", sans-serif;   
    font-size: 14px;
    margin-top: 4px;
    display: inline-block;      
}
.create_btn {font-size: 16px;}

/* register 30-06-2016 */
.popup-register-block .part_1{width: 100%;vertical-align: top;margin: auto;display: block;max-width: 100%;}

/* register 30-06-2016 */

.loginIframe{
    position: fixed;top: 0px;left: 0px;height: 100%;width: 100%;background-color: rgba(255,255,255,0.98);display: none;z-index: 11111199999;bottom: 0;margin-top: 0;
}

.loginIframe iframe{
    display: table;
    width: 100%;
    height: 100%;
}

#loadingIframe{
    z-index: 999;
    position: fixed;
    width: 100%;
    height: 100%;
}

#loadingIframe img{
    width: 100px;
    margin: auto;
    height: 100px;
    display: block;
    margin-top: calc(50vh - 50px);
}

.btn-login img{
    width: 20px;
    margin-left: 10px;
}

/* 07:18 PM 07-07-2016 */

.sign_up_title{
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    margin: 13px auto;
    display: table;
    font-weight: 600;
    margin-top: 0;
    display: none;
}
.para_txt{
    font-size: 14px;
    text-align: justify;
    color: #252525;
    display: none;
}

.popup-register-form .form-control.inp, .popup-login-form  .form-control.inp{
    width: 100%;
    background: transparent;
    padding: 12px 13px;
    margin-bottom: 3px;
    transition: all 0.5s ease;
    border: none;
    text-align: left;
    text-transform: lowercase !important;
    font-family: "Lato", sans-serif;
    font-size: 12px;
    border-bottom: 1px solid #838383;
        padding-left: 8px;
    margin-bottom: 9px;
    
    letter-spacing: 0px;
}

.popup-login-form .form-control.inp:focus, .popup-register-form .form-control.inp:focus{
    -webkit-box-shadow: inset 4px 0px 0px 0px #999;
    -moz-box-shadow: inset 4px 0px 0px 0px #999;
    box-shadow: inset 4px 0px 0px 0px #999;
}

.email-alert{    font-size: 12px;}
.email-alert .alert{color:#b9252a}

.vogue{    background: #999!important;}

.horizontal_line{
    border-top: 1px solid rgba(153, 153, 153, 0.69);
    border-bottom: 0;
    margin-top: 15px;
    display: table;
    width: 100%;
}
.terms_conditions{
    width: 100%;
}
.already_ac{
    float: left;
    color: #999!important;
    font-size: 11px!important;
}
.forgot_ac{
    color: #999!important;
    font-size: 11px!important;
    float: right;
}

/*alerts*/
.alert {
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 2px;
}
.alert h4 {
    margin-top: 0;
    color: inherit;
}
.alert .alert-link {
    font-weight: bold;
}
.alert > p,
.alert > ul {
    margin-bottom: 0;
}
.alert > p + p {
    margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
    padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit;
}
.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert-success hr {
    border-top-color: #c9e2b3;
}
.alert-success .alert-link {
    color: #2b542c;
}
.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.alert-info hr {
    border-top-color: #a6e1ec;
}
.alert-info .alert-link {
    color: #245269;
}
.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.alert-warning hr {
    border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
    color: #66512c;
}
.alert-danger {
    color: #a94442;
    background-color: #FFE7E7;
    border-color: #ebccd1;
}
.alert-danger hr {
    border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
    color: #843534;
    /*  fon*/
}

.help-block{
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    color: #737373;
    font-size: 12px;
    float: left;
    width: 100%;
}
.has-error input {
    background-color: rgb(255,231,231) !important;
}

.has-error.warning input {
    background-color: #ffe6b4 !important;
}

.has-error.success input {
    background-color: #cdffba !important;
}

.has-error .help-block{
    color: #843534;
}

.has-error.warning .help-block {
    color: #66512c;
}

.has-error.success .help-block {
    color: #2b542c;
}

.alert_txt{ color:#000; font-size:12px }
.text-center{ text-align: center}
.sent_mark{
    color: #71c54e;
    font-size: 63px!important;
    display: table!important;
    margin: 0 auto;
}

.sso_wall_overlay{}
#sso_wall{
    position: relative !important;
    top: 0;
    z-index: 99999;
    height: 100%;
    width: 100%;
    right: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.78);
    display: table;
}
.sso_inner_wall{
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
} 
.sso_inner_content{
    display: table;
    margin: 0 auto;
    padding: 70px;

    background: #fff;
}  



/* registration wall - 3  */
.story_view_txt_nl{
    position: absolute;
    left: 20px;
    color: #3b5998;
}

/* registration wall small div */
.registration_wall_container_2{
    position: fixed;
    bottom: 0;
    right: 0;
    background: #212121;
    z-index: 999999;
    font-family: 'Lato', sans-serif;
    left: 0;
    margin: auto;
    height: 200px;
    width: 100%;
    max-width: 348px;
}
.registration_wall_container_2 .top_title{
    background: #999;
    padding: 9px 14px;
    color: #fff;
    font-size: 11px;
}
.registration_wall_container_2 .top_title .close_reg_wall{
    font-size: 21px;
    vertical-align: top;
    line-height: 11px;
    float: right;
    cursor: pointer;
}
.registration_wall_container_2 .content_2{
    padding: 9px 14px;
    color: #fff;
}

.registration_wall_container_2 .content_2 .reg2wall_txt_1{
    color: #999;
    font-weight: bold;
    font-size: 17px;
    margin-bottom: 15px;
    margin-top: 4px;
    display: table;
}
.registration_wall_container_2 .content_2 .reg2_white{}

.registration_wall_container_2 .content_2 .reg2_white{
    color: #fff;
    text-decoration: none;
}
.registration_wall_container_2 .content_2 .btn_row{
    padding-bottom: 18px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.16);
    margin-bottom: 10px;
}
.registration_wall_container_2 .content_2 .btn_row .reg2wall_txt_2{
    float: right;
    font-size: 11px;
    margin-right: 7px;
    color: rgb(123, 123, 123);
    margin-top: 3px;
}
.registration_wall_container_2 .content_2 .btn_signup{
    padding: 5px 14px;
    font-size: 11px;
    border-radius: 4px;
}
.registration_wall_container_2 .content_2 .btn_login{
    padding: 5px 14px;
    font-size: 11px;
    border-radius: 4px;
    float: right;
}

.registration_wall_container_2 .content_2 .div_2{}
.registration_wall_container_2 .content_2 .div_2 .txt1{}
.registration_wall_container_2 .content_2 .div_2 .txt2{
    color: rgba(255, 255, 255, 0.67);
    font-size: 12px;
    margin: 7px 0;
    max-width: 320px;
}

/* registration wall - 3  */
.sso_wall_overlay{}
#sso_wall{
    position: fixed;
    top: 0;
    z-index: 99999;
    height: 100%;
    width: 100%;
    right: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.78);
    display: table;
}

.btn-ad{
    background: #999;
    color: #fff;
    text-decoration: none;
}

.sso_wall_overlay{}
#sso_wall{
    position: fixed;
    top: 0;
    z-index: 99999999;
    height: 100%;
    width: 100%;
    right: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.98);
    display: table;
}
.sso_inner_wall{
    display: table-cell;
    vertical-align: top;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
} 
.sso_inner_content{
    display: table;
    margin: 0 auto;
    padding: 15px 0px;
    background: transparent;
    box-sizing: border-box;
    min-width: 764px;
    position: relative;
}  

.sso_inner_content .wall_logo{}
.sso_inner_content .wall_part1{
    /* float: left; */
    width: 50%;
    min-height: 5px;
    padding: 0px 0px;
    padding-right: 0;
    /* display: table-cell; */
    box-sizing: border-box;
    display: inline-table;
    max-width: 364px;
    float: left;
    font-family: 'savoyregular';
    font-size: 16px;
    font-weight: 100;
    line-height: initial;
    cursor: pointer; 
    /* border-left: 1px solid #D7D7D7; */
}
.sso_inner_content .wall_part1>ul{
    padding-left: 0;
    list-style: none;
    margin-top: 6px;
}
.sso_inner_content .wall_part1>ul>li{
    margin-bottom: 0!important;
    padding: 12px 0;
    font-family: "Lato", sans-serif;
    padding-left: 32px;
}
.sso_inner_content .wall_part1>ul>li:last-child{
    border-bottom:0
}
.sso_inner_content .wall_part2{
    width: 50%;
    min-height: 5px;
    border-right: 0;
    padding: 0px 0px;
    padding-left: 0;
    box-sizing: border-box;
    display: inline-table;
    float: left;
    max-width: 364px;
}
.popup-register-block .text_2{
    display: table;
    width: 100%;
    padding-top: 13px;
    text-align: left;
    color: #999!important;
    font-size: 11px!important;
}
.popup-register-block .text_2 a{
    color: #999!important;
    text-decoration: none;
}

.sso_inner_content .wall_part1 .txt1{
    font-size: 16px;
    font-weight: 100;
    line-height: initial;
}
.sso_inner_content .wall_part1 .txt2{
    font-size: 25px;
    font-weight: 500;
    line-height: initial;
    padding: 25px 0px;
    background: transparent;
    margin: 0 0;
    margin-top: 0;
    text-transform: initial;
}

.sso_inner_content .wall_part1 .txt3.key{background: url(../images/reg_wall/Access-icon.png) no-repeat left/auto 22px;}
.sso_inner_content .wall_part1 .txt3.list_tick{
    background: url(../images/reg_wall/Recommendations-icon.png) no-repeat left/auto 22px;
}
.sso_inner_content .wall_part1 .txt3.news_letter{
    background: url(../images/reg_wall/Subscription-icon.png) no-repeat left/auto 17px;
}
.sso_inner_content .wall_part1 .txt3.email_pref{
    background: url(../images/reg_wall/Manage-icon.png) no-repeat left/auto 15px;
}
.sso_inner_content .wall_part1 .txt3.heart{
    background: url(../images/reg_wall/Special-icon.png) no-repeat left/auto 15px;
}
.sso_inner_content .wall_part1 .txt3.one{
    background: url(../images/reg_wall/Be-the-first-icon.png) no-repeat left/auto 15px;
}



.sso_inner_content .wall_part1 .txt3{
    font-size: 16px;
    font-weight: 400;
    line-height: initial;
    margin-bottom: 17px;
    text-align: center;
}
.sso_inner_content .wall_part1 .txt4{
    margin-bottom: 35px;
    color: #999;
    font-size: 28px;
}
.sso_inner_content .wall_part1 .txt5{
    font-size: 14px;
    border-bottom: 1px solid #E1E1E1;
    padding-bottom: 5px;
    padding-top: 5px;
    border-top: 1px solid #E1E1E1;
}

.sso_inner_content .wall_part1  .txt1_2{
    display: inline-block;
    font-size: 20.5px;
    font-weight: 600;
    margin-top: 5px;
}
.sso_inner_content .wall_logo {
    margin-bottom: 20px;
}
.sso_inner_content .wall_logo img{
    max-width: 350px;
}
.sso_inner_content .wall_logo .text_block {
    
}
#close_wall{
    position: absolute;
    right: 0;
    top: 0;
    font-size: 23px;
    color: #919191;
    margin: 5px;    
}

@media (max-width:850px)
{
    .sso_inner_content{
        min-width: initial;
        padding: 15px;
        padding-top: 10px;
    }
    .sso_inner_content .wall_logo img{
        width: 74%;
        display: table;
        max-width: 480px!Important;
        margin: 0 auto;
    }
    .sso_inner_content .wall_part1, .wall_part2{
        width: 100%;
        padding: 0;
        display: table;
        margin-top: 13px;
        border-top: 0;
        padding-top: 20px;
        margin: 0 auto;
        float: none;
    }
    .sso_inner_content .wall_part2{
        width: 100%;
        display: table;
        padding: 0;
        margin-top: 20px;
        border-left: 0;
        border-right: 0;
        margin: 12px auto!important;
        float: none;
        border-radius: 8px!important;
        overflow: hidden;
    }
    #sso_wall{
        box-sizing: border-box;
        bottom: 0;
    }
    .popup-register-block, .popup-login-block{
        width: 100%;
        min-width: initial;
        max-width: 100%;
    }
    .sso_inner_content .wall_part1 #reg{ display:none }
    .sso_inner_content .wall_part1 .txt2{

        font-size: 21px;

        padding: 10px 0;
    }
    .sso_inner_wall{
        position: relative;
        height: 100%;
        overflow: auto;
    }
    .registerClose{
        top: 12px!important;
        right: 9px!important;
    }

    #reg2{font-size: 21px;padding: 10px 0;font-weight: 100;line-height: initial;background: #E9E9E9;margin: 0 0;margin-top: 0;text-transform: uppercase;text-align: center;margin-bottom: 13px;}


    .sso_wall_overlay .top_part_content .imgs{
        display: none 
    }
    .sso_wall_overlay .top_part_content{

    }
}

.sso_inner_wall .wall_part2 {text-align: left;margin-right: 36px;}

.registerClose{
    position: fixed;
    display: block;
    top: 25px;
    right: 25px;
    z-index: 2147483647;
}

/*changed by pawan*/
.txt2 {
    display:none;
}
.txt_true {
    display:none;
}

.txt2{
    font-size: 22px;
    font-weight: 100;
    line-height: initial;
    padding: 7px 75px;
    background: #E9E9E9;
    margin: 0 0;
    margin-top: 0;
    text-transform: uppercase;
    margin-bottom: 13px;

}

.mtxt2{
    font-size: 22px;
    font-weight: 100;
    line-height: initial;
    padding: 7px 75px;
    background: #E9E9E9;
    margin: 0 0;
    margin-top: 0;
    text-transform: uppercase;
    margin-bottom: 13px;


}
.mtxt2 { display: none;}
/* Smartphone Portrait and Landscape */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px){ .mtxt2 { display: inline;}}






.mtxt2 a {

    color: black;
    text-decoration: none;
    cursor: auto;
} 

.txt2 a {

    color: black;
    text-decoration: none;
    cursor: auto;
} 

.sso_inner_content .wall_part1 .txt_true{
    font-size: 22px;
    font-weight: 100;
    line-height: initial;
    padding: 20px 0px;
    background: #E9E9E9;
    margin: 0 0;
    margin-top: 0;
    padding: 10px;

}
#whyregister .txt_true{
    font-size: 22px;
    font-weight: 100;
    line-height: initial;
    padding: 20px 0px;
    background: #E9E9E9;
    margin: 0 0;
    margin-top: 0;
    padding: 10px;

}

.sso_inner_content .wall_part1  .txt1_true{
    display: inline-block;
    font-size: 15.5px;
    font-weight: 600;
    margin-top: 5px;
    padding-bottom: 15px;
    text-transform: uppercase;
}

#regwall  .txt1_true{
    display: inline-block;
    font-size: 18.5px;
    font-weight: 600;
    margin-top: 5px;

    text-transform: uppercase;
}


#regwall {
    text-align: center;
    background: #E9E9E9;
    padding: 7px;

}
#regwall  .regwalltxt{
    font-size: 22px;
    font-weight: 100;
    line-height: initial;
    padding: 20px 0px;
    background: #E9E9E9;
    margin: 0 0;
    margin-top: 0;
    padding: 10px;
}

.sso_wall_overlay .top_part_content{
    background: #505359;
    color: #fff;
    padding: 14px 20px;
    font-family: "Lato", sans-serif;
    border-radius: 8px 8px 0px 0;
    min-height: 219px;
    padding-bottom: 15px;
    width: 100%;
    display: block;
    box-sizing: border-box;
}
.sso_wall_overlay .part_1.top_part_content{}
.sso_wall_overlay .inner_part_reg .top_part_content{
    background: #2D3037;
    text-align: left;
    margin-bottom: 0;
}

.sso_wall_overlay .top_part_content h2{
    font-weight: 400;
    font-size: 2.5em;
    margin: 0;
    margin-bottom: 1.5%;
}
.sso_wall_overlay .top_part_content span{
    opacity: 0.8;
    margin-bottom: 1.7em;
    display: block;
    font-weight: 100;

    min-height: 38px;
}
.sso_wall_overlay .top_part_content .imgs{}
.sso_wall_overlay .top_part_content .imgs img{
    width: auto;
    margin: 0;
    float: none;
    height: auto;
    max-height: 68px;
    /* max-width: 100%; */
}

.inner_part_reg .top_part_content_2{
    padding: 5px 20px;
    background: #F4F5F7;
    min-height: 459px;
    box-sizing: border-box;
}
.sso_wall_overlay .top_part_content_2{
        padding: 20px 20px;
    font-family: 'Lato', sans-serif;
    padding-top: 20px;
}
.sso_wall_overlay .top_part_content_2 ul{
    padding: 0;
    margin-bottom: 17px;
}
.sso_wall_overlay .top_part_content_2 ul li{
    list-style: none;
    padding: 0; margin: 0
}
.sso_wall_overlay .top_part_content_2 h2{

    margin: 0;

    color: #999;
}
.inner_part_reg{
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.75);
    border-radius: 8px;
    overflow: hidden;
}

.sub_btn {
    margin: 0 auto;
    display: table;
    width: 100%;
    text-decoration: none;
    padding: 0;
    text-transform: initial;
    margin-bottom: 0;
    padding: 13px 9px;
    margin-top: 0px;
    box-sizing: border-box;
}

.strike{     text-decoration: line-through;}
.space_plus{}

.t1{
    display: table;
    width: 100%;
/*    min-height: 340px;*/
}


@media (max-width:850px) 
{ 
    .sso_wall_overlay .top_part_content .imgs{
        display: none 
    }
    .sso_wall_overlay .top_part_content{

        min-height: initial;

        
    padding-bottom: 3px;

    }
    .sso_wall_overlay .top_part_content span{
        margin-bottom: 0
    }
    .popup-register-block .part_1{
        background: #505359; 
        padding-bottom: 20px;
    }
    .popup-login-or span{ background:#505359; color: #fff}
    .popup-login-or{
        border-top: 1px solid #000;
    }
    .registerPage .form-control.inp{
        color: #fff!important; 
    }
    .sso_wall_overlay .top_part_content_2{

        padding-top: 0;
        
    padding-bottom: 0;
    }
    .inner_part_reg .top_part_content_2{
        background: #2D3037;
        padding-top: 0;
        text-align: left;
        min-height: initial;
    }
    .sso_wall_overlay .top_part_content_2 ul{
        display: none;
    }
    .sub_btn{

        margin: 20px auto;
    }

    
    .t1{
        min-height: initial;
        margin-bottom: 10px;
        padding-top: 10px;
    }

}

.header-subscribe img {
    max-width: 100px;
    max-height: 100px;
}

.subscribe-btn .subscribe-label {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 2px 0;
    text-align: center;
    font-family: "Lato",sans-serif;
    font-size: .8125em;
    background: #999;
    color: #fff;
    text-transform: uppercase;
}

.mobile-show {
    display: none;
}

@media (max-width:768px) {
    .site-logo {
        width: calc(100% - 100px);
        float: left;
    }

    .desktop-show {
        display: none;
    }

    .mobile-show {
        display: block;
    }

    .registerPage .sso_inner_content .wall_logo img {
        width: 100%;
    }

    .sso_inner_content .wall_logo .subscribe-btn {
        max-width: 100px;
    }

    .sso_inner_content .wall_logo .subscribe-btn img {
        width: 100%;
    }

    .registerPage .sso_inner_content .wall_logo .site-logo {
        display: inline-block;
    }

    .registerPage .sso_inner_content .wall_logo .subscribe-btn {
        display: inline-block;
        max-width: 70px;
        width: 100%;
    }

    .header-subscribe {
        position: relative;
        display: block;
    }

    .subscribe-btn .subscribe-label {
        font-size: 0.6em;
    }
}

@media (max-width:320px) {
    .registerPage .sso_inner_content .wall_logo .subscribe-btn {
        display: inline-block;
        max-width: 55px;
        width: 100%;
    }
}

.google-login {
    background: transparent!important;
    color: #000!important;
    border: 3px solid;
}


.popup-register-block .social-login a, 
.popup-login-block .social-login a{
    display: flex;
    padding-left: 15px;
    flex-direction: row-reverse;
    justify-content: space-between;align-items: center;
}

.popup-register-block .social-login a .fa, 
.popup-login-block .social-login a .fa{
    margin-right: 0;    
    width: 24px;    
    text-align: center;
        height: 19px;
}  


.fa-google{
    background-image: url(data:image/svg+xml;utf8;base64,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);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-color: transparent;    
}

span.glogin .fa-google{
    vertical-align: top;
}

.fa-google:before, .fa-email:before{
    content: ''!important
}

.social-login .google-login{
    background-color: #fff!important
}

.form_elem{ display: none }

.popup-register-block .text_2 {

    margin-bottom: 7px;
}
 

.fa-email{
    background-image: url(data:image/svg+xml;utf8;base64,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);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-color: transparent;    
    width: 24px;
    height: 18px;
}


.login_form_wrap{
    display: none
}